@charset "utf-8";
/* CSS Document */
body{background-image: linear-gradient(#f3fbfe, #eff5f2);}
#tg-homebannersvideo{
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

#desktopVideo{
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
}


/* Video */
#tg-homebannersvideo video{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}

/* Dark Overlay */
.banner-overlay{
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.20);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 2;

	
}

/* Content */
.banner-content{
    color: #fff;
    max-width: 800px; 
    padding: 20px;
}

.banner-content h1{
    font-size: 6rem;
    margin-bottom: 20px; line-height:7.125rem;
    font-weight: 700; color:#FFF;
}

.banner-content p{
    font-size: 22px;
    margin-bottom: 30px;
}

.banner-content .btn{
    display: inline-block;
    background: #ff6b00;
    color: #fff;
    text-decoration: none; 
	font-family: Poppins, sans-serif;
    font-size: 1.5rem!important;
    font-weight: 500;
    line-height: 1.375rem;
	
	border-radius: 5rem;
    padding: 1rem 2.5rem!important;
    
}

.banner-content .btn:hover{
    background: #e55d00;
}

/* Responsive */
@media(max-width:768px){

.banner-content{ margin-top:30%;}
    #tg-homebannersvideo{
        height:70vh;
    }

    .banner-content h1{
        font-size:4rem; line-height:3.45rem;
    }

    .banner-content p{
        font-size:16px;
    }

    .banner-content .btn{
        padding:12px 25px;
    }
}
.menu-bg {
	padding:34px!important;
}
.tg-navigation>ul>li>a {
    display: block;
    padding: 23px 8px!important;
}
.tg-navigation ul li a{ color:#fff!important; }
.inner-menu li a{ line-height:24px!important; font-size:14px; font-weight:500;}
.inner-menu li a:hover{ color:#ff6b00!important; }
.tg-socialsignin .tg-socialicons li a i{ border:solid 1px #fff; border-radius:20px; color:#fff;}
.tg-socialsignin .tg-socialicons li a i:hover{ background: linear-gradient(135deg,#ff6b00 0%,#fdbd08 100%);}
.tg-header {
	z-index: 3; padding:10px 0 5px!important;	   
	box-shadow:none!important;
	/*background: linear-gradient(180deg,rgba(0, 0, 0, 1) 0%, rgba(10, 10, 4, 0) 74%);*/
	background-color: rgb(16 16 16 / 46%);
	position: absolute;
    transition: all .4s ease;
    z-index: 9;
}
.tg-headerfixed{ /*background: rgba(255,107,0,1.20);*/}
.tg-headerfixed.scrolled{
    background: rgba(0,177,242)!important;
    box-shadow: 0 2px 10px rgba(0,0,0,.30);
}
.tg-populartourtitle h3{
    text-align: left; 
	color:#181e4c;
    font: 500 1.80rem/20px Poppins, Arial, Open Sans, sans-serif;}

.tg-sectiontitle h2 {
	margin: 0;
	float: left;
	font: 600 3rem/5rem Poppins, Arial, Open Sans, sans-serif;
	padding: 25px 0px 0 0;
	color: #2c3e50;
}
.tg-toppadding {
	padding: 20px 0 40px;
}
.client-testimonial-bg{
	background-image:url(../images/feed.png)!important;

    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 0;
    position: relative;
   }
	
	.tg-header {

	position: absolute!important;
}

.tg-navigation ul li {
        border-right:none!important;
}

.padding-review{ margin:0 20%!important; border: solid 1px #dedede; border-radius:10px;}

<!--marquee-->
.marquee {
    width: 100%;  
    overflow: hidden;
    background: #fff;
    padding: 20px 0;
}

.marquee-content {
    display: flex;
    width: max-content;
    animation: marquee 20s linear infinite;
}

.marquee-content img {
/*    width: 75px;*/
    height: 50px;
    object-fit: cover;
    margin-right: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,.15);
    flex-shrink: 0;
}

.marquee:hover .marquee-content {
    animation-play-state: paused;
}

.marquee {
    position: relative;
    overflow: hidden;
}

.marquee::before,
.marquee::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100px;
    height: 100%;
    z-index: 2;
}

.marquee::before {
    left: 0;
    background: linear-gradient(to right, #ff6b00, transparent);
}

.marquee::after {
    right: 0;
    background: linear-gradient(to left, #ff6b00, transparent);
}


.btn-details{ display:inline-grid; width:100%; padding:10px 0;}
.btn-details a{
	 background: #fff;
    color: #e93c2d;
    font-size: 16px;
    font-weight: 500;
/*    border-radius: 200px 200px 200px 200px;
    padding: 5px 10px;
    border: 1px #e93c2d solid;*/
    text-decoration: none;}
	
	.btn-details a:hover{  color: #272828; /*border: 1px #272828 solid; */text-decoration:none; cursor:pointer;
	
	
	}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}


<!--marquee close-->






@media (max-width:1366px){
	.tg-navigation ul li {
    padding: 0px 10px; border-right:none!important;}
	}